<?xml version="1.0" encoding="UTF-8"?>



<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.lutao.cloud.oil.mapper.FacilityParamManagerMapper">

  <resultMap id="facilityParamManagerMap" type="com.lutao.entity.FacilityParamManager">
                  <id property="id" column="id"/>
                        <result property="originId" column="origin_id"/>
                        <result property="facilityName" column="facility_name"/>
                        <result property="equipId" column="equip_id"/>
                        <result property="equipCode" column="equip_code"/>
                        <result property="equipName" column="equip_name"/>
                        <result property="type" column="type"/>
                        <result property="state" column="state"/>
                        <result property="alarmTimestamp" column="alarm_timestamp"/>
                        <result property="createDate" column="create_date"/>
                        <result property="createBy" column="create_by"/>
                        <result property="updateDate" column="update_date"/>
                        <result property="updateBy" column="update_by"/>
                        <result property="pfId" column="pf_id"/>
                        <result property="appId" column="app_id"/>
                        <result property="platformId" column="platform_id"/>
                        <result property="platformCode" column="platform_code"/>
                        <result property="platformName" column="platform_name"/>
            </resultMap>
    <select id="getEquipmentTagAlarm" resultType="com.lutao.cloud.oil.pojo.vo.EquipmentTagAlarmVO">


    </select>
</mapper>
